<!--<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
EL文読み込み
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!--bootStratedの読み込み-->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<!--背景-->
<link rel="stylesheet" href="css/background.css">
<!--javaScriptの読み込み-->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<!--google_iconの読み込み-->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<title>delivary_comment</title>
</head>
<body>
    <!--page_header-->
    <div class="sticky-top">
        <nav class="navbar navbar-light bg-light">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria- expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="user_login_form.html">User_login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="delivary_company_login_form.html">Delivary_company_login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="seller_login_form.html">seller_login</a>
                    </li>
                </ul>
              </div>
            </nav>
            <a class="navbar-brand" href="index.html">EC</a>
            <nav class="navbar navbar-light bg-light">
                <a class="navbar-brand">Search</a>
                <form class="form-inline" action="">
                    <div class="dropdown card">
                            <select class="form-control" id="exampleFormControlSelect1">
                                <option>category1</option>
                                <option>category1</option>
                                <option>category2</option>
                                <option>category3</option>
                                <option>category4</option>
                                <option>category5</option>
                            </select>
                    </div>
                        <input class="form-control mr-sm-2" type="search" placeholder="item_name" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form>
            </nav>
            <div>
                ${user.name}
            </div>
            <a class="navbar-brand" href="index.html">
                 <img src="img/logo.png" width="80" height="80" alt="">
            </a>
        </nav>
    </div>
    <!--/page_header-->
    <!--page_body-->
<div class="container mt-5">
    <div class="row">
        <div class="col-md-2">
        </div>
        <div class="col-md-8">
            <div class="row text-center">
                <div class="col-md-12">
                <h3>口コミ登録</h3>
                </div>
            </div>
            <form>
                <div class="form-group mt-5">
                    <div class="row border-bottom">
                        <div class="col-md-6">
                            <label for="exampleFormControlInput1">ユーザー名</label>
                        </div>
                        <div class="col-md-6">
                            ${user.name}
                        </div>
                    </div>
                </div>
                 <div class="form-group">
                    <div class="row border-bottom">
                        <div class="col-md-6">
                            <label for="exampleFormControlInput1">配送業者</label>
                        </div>
                        <div class="col-md-6">
                            ${delivary.name}
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <div class="row border-bottom">
                        <div class="col-md-6">
                            <label for="exampleFormControlSelect1">配送方法</label>
                        </div>
                        <div class="col-md-6">
                            ${delivary.method}
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <div class="row">
                        <div class="col-md-6">
                            <label for="exampleFormControlSelect1">評価</label>
                        </div>
                        <div class="col-md-6">
                            <select class="form-control" id="exampleFormControlSelect1">
                              <option>1</option>
                              <option>2</option>
                              <option>3</option>
                              <option>4</option>
                              <option>5</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <div class="row">
                        <div class="col-md-6">
                            <label for="exampleFormControlTextarea1">コメント</label>
                        </div>
                        <div class="col-md-6">
                        </div>
                    </div>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
                </div>
                <div class="row">
                    <div class="col-md-12 text-right">
                        <button type="submit" class="btn btn-secondary">
                            <a href="delivary_comment_list.html"></a>
                                登録
                        </button>
                    </div>
                </div>
                <div class="col-md-2">
                </div>
            </form>
        </div>
    </div>
</div>
    <!--/page_body-->
    <!--page_footer-->
    <footer class="fixed-bottom bg-secondary text-white">
            .inc
    </footer>
    <!--/page_footer-->
</body>
</html>